<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\kyle.van.den.boom\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\kyle.van.den.boom\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_AR City Quest.-704746469.00" t="ExcludeRecursive" />
    <e p="C:\Work&amp;Stuff\Projects\Repos\unity-city-quest-ar\AR City Quest" t="IncludeRecursive">
      <e p="AR City Quest.sln" t="IncludeFlat" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="AndroidWebPlayerPlugin" t="Include">
          <e p="Scripts" t="Include">
            <e p="RotateCube.cs" t="Include" />
            <e p="WebViewPlugin.cs" t="Include" />
          </e>
        </e>
        <e p="ARLibrary" t="Include">
          <e p="LibraryInit.cs" t="Include" />
        </e>
        <e p="Scripts" t="Include">
          <e p="AR" t="Include">
            <e p="CompatibleChecker.cs" t="Include" />
            <e p="MultipleTrackedSceneChooser.cs" t="Include" />
          </e>
          <e p="Buildings" t="Include">
            <e p="BuildingUpgrader.cs" t="Include" />
            <e p="CityHallInteractor.cs" t="Include" />
          </e>
          <e p="Company" t="Include">
            <e p="CompanyID.cs" t="Include" />
            <e p="CustomCityPrefabAssigner.cs" t="Include" />
            <e p="PlayingCompany.cs" t="Include" />
          </e>
          <e p="Dialog" t="Include">
            <e p="Dialog.cs" t="Include" />
            <e p="DialogManager.cs" t="Include" />
          </e>
          <e p="MainMenu" t="Include">
            <e p="CorrectCodeChecker.cs" t="Include" />
            <e p="IncorrectFeedbackInactiveSetter.cs" t="Include" />
            <e p="MainMenuManager.cs" t="Include" />
          </e>
          <e p="Quests" t="Include">
            <e p="PlantMinigame" t="Include">
              <e p="PlantButton.cs" t="Include" />
              <e p="PlantMenuManager.cs" t="Include" />
              <e p="RainCloud.cs" t="Include" />
              <e p="ThePlant.cs" t="Include" />
              <e p="TheSun.cs" t="Include" />
            </e>
            <e p="Quest.cs" t="Include" />
            <e p="QuestGiver.cs" t="Include" />
            <e p="QuestManager.cs" t="Include" />
          </e>
          <e p="SplashScreen" t="Include">
            <e p="SplashScreenSwitcher.cs" t="Include" />
          </e>
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
            <e p="Shaders" t="Include">
              <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
              <e p="TMP_Bitmap-Mobile.shader" t="Include" />
              <e p="TMP_Bitmap.shader" t="Include" />
              <e p="TMP_SDF Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
              <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface.shader" t="Include" />
              <e p="TMP_SDF.shader" t="Include" />
              <e p="TMP_Sprite.shader" t="Include" />
              <e p="TMPro.cginc" t="Include" />
              <e p="TMPro_Properties.cginc" t="Include" />
              <e p="TMPro_Surface.cginc" t="Include" />
            </e>
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>